» Ubuntu » パッケージ

Error

two or more packages specified (libxau-dev hardy)